INPHY(4)

NAME
inphy - Intel i82555/i82562 10/100 Ethernet PHY

SYNOPSIS
inphy* at mii?

DESCRIPTION
The inphy driver supports the Intel i82555, i82562EM, i82562ET and i82562G 10/100 Ethernet PHYs. These PHYs are found on a variety of Ethernet interfaces.

SEE ALSO
ifmedia(4), intro(4), mii(4), ifconfig(8)